  #cont {border:2px solid red;padding:20px;background:#ffffff;display:block;float:right;margin-right:50px;margin-top:50px;}
  .ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
    font-family:Arial,tahoma,helvetica;
    font-size:13px;background:#cfd1d0;color:#404240;
  }
@media only screen and (max-width: 600px) {
  .ui-autocomplete {
    font-weight: normal;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;border-radius: 8px;
    font-family:Arial,tahoma,helvetica;
    font-size:14px !important;
    max-width:calc(100% - 10px);background:#fcfcfc;min-height:400px;
    position:absolute;
    left:0px !important;
    margin-left: auto;margin-right: auto;
}
  }
@media only screen and (min-width: 601px) {
  .ui-autocomplete {
    font-weight: normal;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;border-radius: 8px;
    font-family:Arial,tahoma,helvetica;
    font-size:12px !important;
    width:560px;background:#fcfcfc;min-height:400px;
    position:absolute;
    left:calc(100% - 595px) !important;
    margin-left: auto;margin-right: auto;
  }
  }
 
  .ui-autocomplete-product {
    font-weight: bold !important;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
    font-family:Arial,tahoma,helvetica;
    font-size:13px;background:#fff;color:blue;
  }